Die Suche ergab 7672 Treffer

von Crizzo
15.07.2019 17:23
Forum: Support-Forum
Thema: Bildschirmanpassung automatisch
Antworten: 1
Zugriffe: 149

Re: Bildschirmanpassung automatisch

Hi,

wo passt es sich deiner Meinung nach denn noch nicht an?

Zeig doch mal einen Screenshot :)

Grüße
von Crizzo
12.07.2019 17:18
Forum: Support-Forum
Thema: [3.2.7] URL im BBCode Unterstrich
Antworten: 2
Zugriffe: 197

Re: [3.2.7] URL im BBCode Unterstrich

Hi,

zeig uns mal einen Link zu einem Beitrag, der das Problem zeigt.

Grüße
von Crizzo
11.07.2019 19:30
Forum: Support-Forum
Thema: [3.2] Update verbockt, Backup Wiederherstellung schlug fehl
Antworten: 6
Zugriffe: 270

Re: [3.2] Update verbockt, Backup Wiederherstellung schlug fehl

Hi,

wie hast du das Backup eingespielt?

Nutzt du PHP 7.0 oder höher und welche Version von phpBB hat dein Backup? MySQLi in der config.php ausprobiert?
von Crizzo
10.07.2019 18:03
Forum: Support-Forum
Thema: [3.2] zwei Foren mit den selben Mitgliedern?
Antworten: 2
Zugriffe: 214

Re: [3.2] zwei Foren mit den selben Mitgliedern?

Hi,

warum nicht einfach in einem Board zwei Foren dafür erstellen? Die Funktion ist ja da.

Ansonsten, ne, gibt es nicht. Da musst du die Registrierung auf einen deaktivieren und manuell die User synchronisieren.

Grüße
von Crizzo
09.07.2019 16:24
Forum: Styles, Templates und Grafiken
Thema: [3.2] Profil entfernen
Antworten: 13
Zugriffe: 381

Re: [3.2] Profil entfernen

Die Registrierung kannst du doch einfach im ACP deaktivieren.
von Crizzo
09.07.2019 16:02
Forum: Support-Forum
Thema: Fehlermeldungen
Antworten: 7
Zugriffe: 213

Re: Fehlermeldungen

Hi,

phpBB 3.0 und 3.1 sind nicht kompatibel mit PHP 7.x, ergo euer Board muss aktualisiert werden auf phpBB 3.2.

Siehe https://www.phpbb.de/kb/phpBB32_upgrade_from_30 oder https://www.phpbb.de/kb/phpBB32_upgrade_from_31
von Crizzo
04.07.2019 16:56
Forum: Support-Forum
Thema: [3.0.11] Fehlermeldungen nach PHP Versionsupdate
Antworten: 16
Zugriffe: 402

Re: [3.0.11] Fehlermeldungen nach PHP Versionsupdate

RPGElster hat geschrieben:(Nachdem ein Kumpel die PHP Version auf 7.2.18 geupdatet hat, was bitter nötig war).

Hi,

phpBB 3.0 ist nicht kompatibel mit PHP 7. 2. Du musst ein Update auf phpBB 3.2 machen, das ist nämlich auch bitter nötig. ;)

Grüße
von Crizzo
30.06.2019 22:27
Forum: Support-Forum
Thema: [3.2.0] Style prosilver deinstallieren?
Antworten: 5
Zugriffe: 273

Re: [3.2.0] Style prosilver deinstallieren?

Dann musst du vorher einen anderen Style als Standard einrichten, irgendwie muss dein Board ja dargestellt werden.

Zur erweiterten Suche